### Name: summarize.clones
### Title: Extracting summary information for all clones
### Aliases: summarize.clones
### Keywords: models

### ** Examples

data(colorectal)
summarize.clones(colorectal)



